uuid: 6f1a7ce9-19c2-4b01-a96f-ae139e3c7300
langcode: ru
status: true
dependencies: {  }
_core:
  default_config_hash: I0ambmTIGFVABBaGMLbQcw-a5eWKxnsz7k2COEPKga4
id: default_db
label: 'Основная база данных'
type: DefaultDB
config:
  name: 'Default Drupal Database'
